uuid: 0a593620-7577-4077-9b81-b03fb0bba2ee
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - claro
_core:
  default_config_hash: a0Yyx1GeyKarZ4T_yXQBR_ZFKnXiFLtxAb6gWLd8nr0
id: claro_content
theme: claro
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenido principal de la página'
  label_display: '0'
  provider: system
visibility: {  }
